setuptools

# For building the site
mkdocs>=1.6.1
mkdocs-material>=9.6.15
pymdown-extensions>=10.0
mkdocs
mkdocs-material
mkdocs-awesome-pages-plugin
mkdocs-git-revision-date-plugin
requests

# For serving the site via WSGI on Clever Cloud
gunicorn
whitenoise
mkdocs-glightbox
